.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-7.188005px;}
._2{margin-left:-4.224000px;}
._3{margin-left:-2.688000px;}
._1{margin-left:-1.248000px;}
._4{width:1.536000px;}
._a{width:6.500000px;}
._b{width:8.088000px;}
._d{width:9.128000px;}
._7{width:10.271998px;}
._8{width:11.432003px;}
._e{width:13.215997px;}
._0{width:14.256000px;}
._6{width:17.340000px;}
._9{width:18.484002px;}
._c{width:694.123920px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:20.000000px;}
.fs1{font-size:24.000000px;}
.fs7{font-size:26.000000px;}
.fs9{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs3{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs8{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:60.000000px;}
.y56{bottom:38.881597px;}
.y0{bottom:47.379368px;}
.ybc{bottom:49.226360px;}
.y55{bottom:51.409023px;}
.y54{bottom:63.936449px;}
.ybb{bottom:76.049506px;}
.y53{bottom:76.463875px;}
.y52{bottom:88.991301px;}
.y51{bottom:101.518727px;}
.y50{bottom:114.046153px;}
.y4f{bottom:126.573579px;}
.y35{bottom:135.713782px;}
.y57{bottom:141.444276px;}
.y94{bottom:149.365464px;}
.yba{bottom:171.196913px;}
.yb7{bottom:276.346987px;}
.yb9{bottom:287.718035px;}
.yb6{bottom:297.312759px;}
.yb8{bottom:302.347821px;}
.y2e{bottom:303.822202px;}
.y2d{bottom:321.570995px;}
.y2c{bottom:339.319788px;}
.yb5{bottom:339.632974px;}
.y2a{bottom:357.068581px;}
.y2b{bottom:359.969162px;}
.y29{bottom:374.817374px;}
.y4e{bottom:387.176161px;}
.y28{bottom:397.104950px;}
.y4d{bottom:397.617289px;}
.y4c{bottom:400.517870px;}
.y4b{bottom:412.637352px;}
.y26{bottom:414.853743px;}
.y4a{bottom:415.537933px;}
.y27{bottom:417.754323px;}
.yb4{bottom:426.894526px;}
.y49{bottom:427.657414px;}
.y24{bottom:432.602535px;}
.y25{bottom:435.503116px;}
.y48{bottom:438.098542px;}
.yb3{bottom:441.524311px;}
.yb0{bottom:447.995209px;}
.y47{bottom:448.539670px;}
.y23{bottom:450.351328px;}
.y46{bottom:451.440251px;}
.yb2{bottom:456.154096px;}
.y45{bottom:463.559732px;}
.y44{bottom:466.460313px;}
.y22{bottom:468.100121px;}
.yaf{bottom:468.960980px;}
.yb1{bottom:470.783881px;}
.y43{bottom:478.579795px;}
.y42{bottom:481.480376px;}
.y21{bottom:490.387697px;}
.y41{bottom:493.599858px;}
.y40{bottom:496.500438px;}
.yae{bottom:508.069035px;}
.y20{bottom:508.136490px;}
.y3f{bottom:508.619920px;}
.y3e{bottom:519.061048px;}
.y1f{bottom:525.885283px;}
.y3d{bottom:529.502176px;}
.y3c{bottom:539.943303px;}
.y3b{bottom:542.843884px;}
.y1e{bottom:543.634076px;}
.y3a{bottom:554.963366px;}
.y39{bottom:557.863947px;}
.y1d{bottom:561.382869px;}
.y93{bottom:575.675377px;}
.y1c{bottom:579.131662px;}
.y92{bottom:588.202803px;}
.y1b{bottom:596.880455px;}
.y91{bottom:600.730229px;}
.y90{bottom:603.113652px;}
.yad{bottom:609.960372px;}
.y19{bottom:614.629247px;}
.y1a{bottom:617.529828px;}
.y8f{bottom:620.134891px;}
.y8e{bottom:622.518314px;}
.yac{bottom:624.590157px;}
.y18{bottom:632.378040px;}
.yaa{bottom:637.397041px;}
.yab{bottom:639.219942px;}
.y8d{bottom:639.539552px;}
.y17{bottom:650.126833px;}
.y8c{bottom:652.066978px;}
.y8b{bottom:654.450401px;}
.y16{bottom:667.875626px;}
.y8a{bottom:671.471640px;}
.y89{bottom:673.855063px;}
.ya9{bottom:676.505095px;}
.y15{bottom:690.163202px;}
.y34{bottom:690.164808px;}
.y88{bottom:690.876302px;}
.y87{bottom:693.259725px;}
.y14{bottom:707.911995px;}
.y32{bottom:707.913601px;}
.y86{bottom:710.280963px;}
.y33{bottom:710.814182px;}
.y85{bottom:712.664386px;}
.ya8{bottom:719.877293px;}
.y13{bottom:725.660788px;}
.y84{bottom:729.685625px;}
.ya7{bottom:734.507078px;}
.y83{bottom:742.213051px;}
.y12{bottom:743.409581px;}
.y31{bottom:746.310162px;}
.ya6{bottom:749.136863px;}
.y82{bottom:754.740477px;}
.y81{bottom:757.123900px;}
.y10{bottom:761.158374px;}
.ya5{bottom:763.766648px;}
.y11{bottom:764.058955px;}
.y80{bottom:774.145139px;}
.ya4{bottom:778.396433px;}
.y30{bottom:778.907167px;}
.ya1{bottom:784.867330px;}
.y7f{bottom:786.672565px;}
.y7e{bottom:789.055988px;}
.ya3{bottom:793.026218px;}
.yf{bottom:796.654353px;}
.ya0{bottom:805.833102px;}
.y7d{bottom:806.077226px;}
.ya2{bottom:807.656003px;}
.yd{bottom:814.403146px;}
.ye{bottom:817.303727px;}
.y7c{bottom:818.604652px;}
.y7b{bottom:820.988075px;}
.yb{bottom:832.151939px;}
.yc{bottom:835.052520px;}
.y7a{bottom:838.009314px;}
.y9f{bottom:844.941156px;}
.ya{bottom:849.900732px;}
.y79{bottom:850.536740px;}
.y78{bottom:852.920163px;}
.y9{bottom:867.649525px;}
.y77{bottom:869.941402px;}
.y2f{bottom:870.550106px;}
.y76{bottom:872.324825px;}
.y8{bottom:885.398318px;}
.y75{bottom:889.346063px;}
.y74{bottom:891.729486px;}
.y73{bottom:908.750725px;}
.y72{bottom:921.278151px;}
.y71{bottom:923.661574px;}
.y70{bottom:940.682813px;}
.y6f{bottom:943.066236px;}
.y5{bottom:951.938223px;}
.y9d{bottom:953.303391px;}
.y6e{bottom:960.087474px;}
.y6d{bottom:962.470897px;}
.y9c{bottom:974.269163px;}
.y9e{bottom:976.092064px;}
.y6c{bottom:979.492136px;}
.y6b{bottom:992.019562px;}
.y6a{bottom:994.402985px;}
.y69{bottom:1011.424224px;}
.y9b{bottom:1013.377217px;}
.y68{bottom:1013.807647px;}
.y67{bottom:1030.828885px;}
.y66{bottom:1033.212308px;}
.y65{bottom:1050.233547px;}
.y64{bottom:1052.616970px;}
.y63{bottom:1069.638209px;}
.y62{bottom:1072.021632px;}
.y61{bottom:1089.042870px;}
.y60{bottom:1101.570296px;}
.y5f{bottom:1103.953719px;}
.y9a{bottom:1113.823083px;}
.y5e{bottom:1120.974958px;}
.y99{bottom:1128.452868px;}
.y4{bottom:1133.097652px;}
.y5d{bottom:1133.502384px;}
.y97{bottom:1141.259752px;}
.y98{bottom:1143.082653px;}
.y5c{bottom:1146.029810px;}
.y2{bottom:1158.152504px;}
.y5b{bottom:1158.557236px;}
.y3{bottom:1161.053085px;}
.y5a{bottom:1171.084662px;}
.y95{bottom:1182.287072px;}
.y1{bottom:1183.207356px;}
.y59{bottom:1183.616906px;}
.y58{bottom:1185.995511px;}
.y37{bottom:1205.048441px;}
.y96{bottom:1234.184343px;}
.y38{bottom:1254.671503px;}
.y7{bottom:1273.438551px;}
.y36{bottom:1299.747751px;}
.y6{bottom:1299.760600px;}
.hb{height:16.738281px;}
.h3{height:20.085938px;}
.he{height:20.109375px;}
.hd{height:21.785156px;}
.h11{height:23.433594px;}
.hc{height:26.812500px;}
.h7{height:28.455078px;}
.h6{height:28.488281px;}
.h12{height:30.128906px;}
.ha{height:30.164062px;}
.h10{height:33.476562px;}
.h4{height:40.171875px;}
.h2{height:40.218750px;}
.h9{height:50.214844px;}
.h5{height:50.273438px;}
.hf{height:1176.453788px;}
.h8{height:1190.105470px;}
.h1{height:1278.439885px;}
.h0{height:1352.056179px;}
.w3{width:901.011024px;}
.w2{width:901.814064px;}
.w1{width:905.829265px;}
.w0{width:956.000000px;}
.x0{left:27.303364px;}
.x1c{left:30.525161px;}
.x19{left:35.724043px;}
.x5{left:70.672350px;}
.x6{left:80.814746px;}
.x3{left:122.913322px;}
.x9{left:134.685890px;}
.xa{left:140.623569px;}
.xf{left:142.191103px;}
.x10{left:152.333500px;}
.xd{left:170.499874px;}
.xb{left:176.064942px;}
.xe{left:180.642271px;}
.xc{left:186.207339px;}
.x1a{left:212.845786px;}
.x7{left:233.544948px;}
.x8{left:243.687345px;}
.x1{left:339.119028px;}
.x4{left:343.881056px;}
.x2{left:350.626593px;}
.x11{left:374.888041px;}
.x1b{left:394.715102px;}
.x12{left:496.800775px;}
.x13{left:506.943172px;}
.x16{left:529.972757px;}
.x17{left:540.115154px;}
.x14{left:613.254443px;}
.x15{left:619.192121px;}
.x18{left:694.128614px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.967327pt;}
._2{margin-left:-3.506674pt;}
._3{margin-left:-2.231520pt;}
._1{margin-left:-1.036063pt;}
._4{width:1.275154pt;}
._a{width:5.396160pt;}
._b{width:6.714484pt;}
._d{width:7.577870pt;}
._7{width:8.527592pt;}
._8{width:9.490604pt;}
._e{width:10.971637pt;}
._0{width:11.835025pt;}
._6{width:14.395296pt;}
._9{width:15.345021pt;}
._c{width:576.246770pt;}
.fs5{font-size:16.603570pt;}
.fs1{font-size:19.924285pt;}
.fs7{font-size:21.584642pt;}
.fs9{font-size:23.244999pt;}
.fs6{font-size:26.565713pt;}
.fs3{font-size:28.226070pt;}
.fs4{font-size:29.886427pt;}
.fs8{font-size:33.207141pt;}
.fs0{font-size:39.848569pt;}
.fs2{font-size:49.810711pt;}
.y56{bottom:32.278667pt;}
.y0{bottom:39.333333pt;}
.ybc{bottom:40.866667pt;}
.y55{bottom:42.678667pt;}
.y54{bottom:53.078667pt;}
.ybb{bottom:63.134667pt;}
.y53{bottom:63.478667pt;}
.y52{bottom:73.878667pt;}
.y51{bottom:84.278667pt;}
.y50{bottom:94.678667pt;}
.y4f{bottom:105.078667pt;}
.y35{bottom:112.666667pt;}
.y57{bottom:117.424000pt;}
.y94{bottom:124.000000pt;}
.yba{bottom:142.124000pt;}
.yb7{bottom:229.417333pt;}
.yb9{bottom:238.857333pt;}
.yb6{bottom:246.822667pt;}
.yb8{bottom:251.002667pt;}
.y2e{bottom:252.226667pt;}
.y2d{bottom:266.961333pt;}
.y2c{bottom:281.696000pt;}
.yb5{bottom:281.956000pt;}
.y2a{bottom:296.430667pt;}
.y2b{bottom:298.838667pt;}
.y29{bottom:311.165333pt;}
.y4e{bottom:321.425333pt;}
.y28{bottom:329.668000pt;}
.y4d{bottom:330.093333pt;}
.y4c{bottom:332.501333pt;}
.y4b{bottom:342.562667pt;}
.y26{bottom:344.402667pt;}
.y4a{bottom:344.970667pt;}
.y27{bottom:346.810667pt;}
.yb4{bottom:354.398667pt;}
.y49{bottom:355.032000pt;}
.y24{bottom:359.137333pt;}
.y25{bottom:361.545333pt;}
.y48{bottom:363.700000pt;}
.yb3{bottom:366.544000pt;}
.yb0{bottom:371.916000pt;}
.y47{bottom:372.368000pt;}
.y23{bottom:373.872000pt;}
.y46{bottom:374.776000pt;}
.yb2{bottom:378.689333pt;}
.y45{bottom:384.837333pt;}
.y44{bottom:387.245333pt;}
.y22{bottom:388.606667pt;}
.yaf{bottom:389.321333pt;}
.yb1{bottom:390.834667pt;}
.y43{bottom:397.306667pt;}
.y42{bottom:399.714667pt;}
.y21{bottom:407.109333pt;}
.y41{bottom:409.776000pt;}
.y40{bottom:412.184000pt;}
.yae{bottom:421.788000pt;}
.y20{bottom:421.844000pt;}
.y3f{bottom:422.245333pt;}
.y3e{bottom:430.913333pt;}
.y1f{bottom:436.578667pt;}
.y3d{bottom:439.581333pt;}
.y3c{bottom:448.249333pt;}
.y3b{bottom:450.657333pt;}
.y1e{bottom:451.313333pt;}
.y3a{bottom:460.718667pt;}
.y39{bottom:463.126667pt;}
.y1d{bottom:466.048000pt;}
.y93{bottom:477.913333pt;}
.y1c{bottom:480.782667pt;}
.y92{bottom:488.313333pt;}
.y1b{bottom:495.517333pt;}
.y91{bottom:498.713333pt;}
.y90{bottom:500.692000pt;}
.yad{bottom:506.376000pt;}
.y19{bottom:510.252000pt;}
.y1a{bottom:512.660000pt;}
.y8f{bottom:514.822667pt;}
.y8e{bottom:516.801333pt;}
.yac{bottom:518.521333pt;}
.y18{bottom:524.986667pt;}
.yaa{bottom:529.153333pt;}
.yab{bottom:530.666667pt;}
.y8d{bottom:530.932000pt;}
.y17{bottom:539.721333pt;}
.y8c{bottom:541.332000pt;}
.y8b{bottom:543.310667pt;}
.y16{bottom:554.456000pt;}
.y8a{bottom:557.441333pt;}
.y89{bottom:559.420000pt;}
.ya9{bottom:561.620000pt;}
.y15{bottom:572.958667pt;}
.y34{bottom:572.960000pt;}
.y88{bottom:573.550667pt;}
.y87{bottom:575.529333pt;}
.y14{bottom:587.693333pt;}
.y32{bottom:587.694667pt;}
.y86{bottom:589.660000pt;}
.y33{bottom:590.102667pt;}
.y85{bottom:591.638667pt;}
.ya8{bottom:597.626667pt;}
.y13{bottom:602.428000pt;}
.y84{bottom:605.769333pt;}
.ya7{bottom:609.772000pt;}
.y83{bottom:616.169333pt;}
.y12{bottom:617.162667pt;}
.y31{bottom:619.570667pt;}
.ya6{bottom:621.917333pt;}
.y82{bottom:626.569333pt;}
.y81{bottom:628.548000pt;}
.y10{bottom:631.897333pt;}
.ya5{bottom:634.062667pt;}
.y11{bottom:634.305333pt;}
.y80{bottom:642.678667pt;}
.ya4{bottom:646.208000pt;}
.y30{bottom:646.632000pt;}
.ya1{bottom:651.580000pt;}
.y7f{bottom:653.078667pt;}
.y7e{bottom:655.057333pt;}
.ya3{bottom:658.353333pt;}
.yf{bottom:661.365333pt;}
.ya0{bottom:668.985333pt;}
.y7d{bottom:669.188000pt;}
.ya2{bottom:670.498667pt;}
.yd{bottom:676.100000pt;}
.ye{bottom:678.508000pt;}
.y7c{bottom:679.588000pt;}
.y7b{bottom:681.566667pt;}
.yb{bottom:690.834667pt;}
.yc{bottom:693.242667pt;}
.y7a{bottom:695.697333pt;}
.y9f{bottom:701.452000pt;}
.ya{bottom:705.569333pt;}
.y79{bottom:706.097333pt;}
.y78{bottom:708.076000pt;}
.y9{bottom:720.304000pt;}
.y77{bottom:722.206667pt;}
.y2f{bottom:722.712000pt;}
.y76{bottom:724.185333pt;}
.y8{bottom:735.038667pt;}
.y75{bottom:738.316000pt;}
.y74{bottom:740.294667pt;}
.y73{bottom:754.425333pt;}
.y72{bottom:764.825333pt;}
.y71{bottom:766.804000pt;}
.y70{bottom:780.934667pt;}
.y6f{bottom:782.913333pt;}
.y5{bottom:790.278667pt;}
.y9d{bottom:791.412000pt;}
.y6e{bottom:797.044000pt;}
.y6d{bottom:799.022667pt;}
.y9c{bottom:808.817333pt;}
.y9e{bottom:810.330667pt;}
.y6c{bottom:813.153333pt;}
.y6b{bottom:823.553333pt;}
.y6a{bottom:825.532000pt;}
.y69{bottom:839.662667pt;}
.y9b{bottom:841.284000pt;}
.y68{bottom:841.641333pt;}
.y67{bottom:855.772000pt;}
.y66{bottom:857.750667pt;}
.y65{bottom:871.881333pt;}
.y64{bottom:873.860000pt;}
.y63{bottom:887.990667pt;}
.y62{bottom:889.969333pt;}
.y61{bottom:904.100000pt;}
.y60{bottom:914.500000pt;}
.y5f{bottom:916.478667pt;}
.y9a{bottom:924.672000pt;}
.y5e{bottom:930.609333pt;}
.y99{bottom:936.817333pt;}
.y4{bottom:940.673333pt;}
.y5d{bottom:941.009333pt;}
.y97{bottom:947.449333pt;}
.y98{bottom:948.962667pt;}
.y5c{bottom:951.409333pt;}
.y2{bottom:961.473333pt;}
.y5b{bottom:961.809333pt;}
.y3{bottom:963.881333pt;}
.y5a{bottom:972.209333pt;}
.y95{bottom:981.509333pt;}
.y1{bottom:982.273333pt;}
.y59{bottom:982.613333pt;}
.y58{bottom:984.588000pt;}
.y37{bottom:1000.405333pt;}
.y96{bottom:1024.593333pt;}
.y38{bottom:1041.601333pt;}
.y7{bottom:1057.181333pt;}
.y36{bottom:1079.022667pt;}
.y6{bottom:1079.033333pt;}
.hb{height:13.895762pt;}
.h3{height:16.674914pt;}
.he{height:16.694371pt;}
.hd{height:18.085569pt;}
.h11{height:19.454066pt;}
.hc{height:22.259162pt;}
.h7{height:23.622795pt;}
.h6{height:23.650359pt;}
.h12{height:25.012371pt;}
.ha{height:25.041557pt;}
.h10{height:27.791523pt;}
.h4{height:33.349828pt;}
.h2{height:33.388742pt;}
.h9{height:41.687285pt;}
.h5{height:41.735928pt;}
.hf{height:976.666667pt;}
.h8{height:988.000000pt;}
.h1{height:1061.333333pt;}
.h0{height:1122.448000pt;}
.w3{width:748.000000pt;}
.w2{width:748.666667pt;}
.w1{width:752.000000pt;}
.w0{width:793.650667pt;}
.x0{left:22.666667pt;}
.x1c{left:25.341333pt;}
.x19{left:29.657333pt;}
.x5{left:58.670667pt;}
.x6{left:67.090667pt;}
.x3{left:102.040000pt;}
.x9{left:111.813333pt;}
.xa{left:116.742667pt;}
.xf{left:118.044000pt;}
.x10{left:126.464000pt;}
.xd{left:141.545333pt;}
.xb{left:146.165333pt;}
.xe{left:149.965333pt;}
.xc{left:154.585333pt;}
.x1a{left:176.700000pt;}
.x7{left:193.884000pt;}
.x8{left:202.304000pt;}
.x1{left:281.529333pt;}
.x4{left:285.482667pt;}
.x2{left:291.082667pt;}
.x11{left:311.224000pt;}
.x1b{left:327.684000pt;}
.x12{left:412.433333pt;}
.x13{left:420.853333pt;}
.x16{left:439.972000pt;}
.x17{left:448.392000pt;}
.x14{left:509.110667pt;}
.x15{left:514.040000pt;}
.x18{left:576.250667pt;}
}
